<?xml version="1.0" encoding="utf-8" ?>
<Patch>

    <Operation Class="PatchOperationSequence">
        <operations>
            <li Class="PatchOperationReplace">
                <xpath>Defs/IncidentDef[defName="NHUX_WandererJoin_Easy"]</xpath>
                <value>
                    <IncidentDef>
                        <defName>NHUX_WandererJoin_Easy</defName>
                        <label>NHUX arrives</label>
                        <letterLabel>NHUX arrives</letterLabel>
                        <letterText>NHUX arrives.</letterText>
                    </IncidentDef>
                </value>
            </li>

            <li Class="PatchOperationReplace">
                <xpath>Defs/IncidentDef[defName="NHUX_WandererJoin_Medium"]</xpath>
                <value>
                    <IncidentDef>
                        <defName>NHUX_WandererJoin_Easy</defName>
                        <label>NHUX arrives</label>
                        <letterLabel>NHUX arrives</letterLabel>
                        <letterText>NHUX arrives.</letterText>
                    </IncidentDef>
                </value>
            </li>

            <li Class="PatchOperationReplace">
                <xpath>Defs/IncidentDef[defName="NHUX_WandererJoin_Hard"]</xpath>
                <value>
                    <IncidentDef>
                        <defName>NHUX_WandererJoin_Easy</defName>
                        <label>NHUX arrives</label>
                        <letterLabel>NHUX arrives</letterLabel>
                        <letterText>NHUX arrives.</letterText>
                    </IncidentDef>
                </value>
            </li>
        </operations>
    </Operation>

</Patch>